;; -*-scheme-*-
;; $Id: txf-export-help.scm,v 1.1.2.1 2000/11/20 08:18:44 peticolas Exp $
;; 
;;  Richard -Gilligan- Uschold
;; These are help strings for each TXF code. See taxtxf.scm and txf-export.scm
;;
(gnc:support "report/txf-export-help.scm")

(define txf-help-strings 
  '(
    (H001 . "Categories marked with a \"&lt;\" or a \"^\", require a Payer identification to be exported.  \"&lt;\" indicates that the name of this account is exported as this Payer ID.  Typically, this is a bank, stock, or mutual fund name.")
    (H002 . "Categories marked with a \"&lt;\" or a \"^\", require a Payer identification to be exported.  \"^\" indicates that the name of the PARENT of this account is exported as this Payer ID.  Typically, this is a bank, stock, or mutual fund name.")
    (H003 . "Categories marked with a \"#\" are not fully implemented yet!  Do not use these codes!")
    (N000 . "This is a dummy category and only shows up on the tax report, but is not exported.")
    (N256 . "Form 1040 is the main form of your tax return.")
    (N257 . "Miscellaneous income such as jury duty fees, hobby income, amounts recovered on expenses deducted in previous years.  Do not include prizes, awards, gambling winnings or income from self employment.")
    (N258 . "A payment to you to replace your regular wages while you are temporarily absent from work due to sickness or personal injury.  This does not usually include Workers' Compensation, Accident and Health Insurance Benefits, or Compensatory Damages.")
    (N259 . "Cash or fair market value of property received as a prize in a television or radio quiz program, beauty contest or lottery.")
    (N260 . "Refund of state or local taxes which you deducted as an itemized deduction in a prior year.If you did not itemize and take a deduction for state and local taxes last year, you do not need to report the refund as income. Reported to you on a 1099-G.")
    (N261 . "Alimony or spousal support payments received from a former spouse.  Do not include child support payments since they are not considered taxable income.")
    (N479 . "Payments received as Unemployment Compensation from federal or state sources are taxable on your federal tax return.")
    (N262 . "The maximum contribution to a qualified IRA is $2,000 per year.  If you or your spouse are covered by a company retirement plan, this amount could be limited or eliminated.")
    (N481 . "The maximum contribution to your spouse's qualified IRA is $2,000 per year. If you or your spouse are covered by a company retirement plan, the deductible contribution could be limited or eliminated.")
    (N263 . "Contributions made to a H.R.10 (Keogh) Plan of a sole proprietor or partnership.  Depending on the type of plan, the deduction limit for a self-employed person is generally the smaller of $30,000 or a percentage of taxable compensation.")
    (N516 . "Spouse contributions to a H.R.10 (Keogh) Plan set up by a sole proprietor or partnership. Depending on the type of plan, the deduction limit for a self-employed person is generally the smaller of $30,000 or a percentage of taxable compensation.")
    (N517 . "Contributions made to a simplified employee pension plan (SEP) set up by a sole proprietor or partnership. The deduction limit for a self-employed person is the lesser of $30,000 or a percentage of taxable compensation.")
    (N518 . "Spouse contributions made to a simplified employee pension plan (SEP) set up by a sole proprietor or partnership. The deduction limit for a self-employed person is the lesser of $30,000 or a percentage of taxable compensation.")
    (N264 . "Alimony or spousal support payments paid to a former spouse.  Do not include child support payments since they are not deductible.")
    (N265 . "The penalty charged to withdraw funds from a time savings account before maturity.  Do not reduce total interest earned on that account by the penalty amount.  You may deduct the entire penalty even if it exceeds your interest income.")
    (N266 . "Net social security benefits you receive reported on Form SSA-1099. A maximum of 85% of benefits may be taxable if income exceeds $44,000 (married filing joint); $34,000 (all others) except $0 (married separate AND living together this year.)")
    (N267 . "Amounts received from your employer to reimburse you for qualified moving expenses.  Under new law, reimbursements may be excludable from taxable income. Do not include here if reimbursements are already included in your wages.")
    (N521 . "The quarterly payments you make to the IRS to cover the estimated tax due on income that is not subject to withholding (e.g., self-employment income, unemployment compensation, gains from sales of assets). NOTE: If a full year (Jan 1, YEAR to Dec 31, YEAR) is specified, the date is adjusted to Mar 1, YEAR to Feb 28, YEAR+1. Thus, the payment due Jan 15 is exported for the correct year.")
    (N269 . "The most common taxable fringe benefits are the value of your personal use of a company-provided car or a membership in a country or health club.  Generally, your employer determines the amount of fringe benefits and includes it in your wages.")
    (N482 . "The total combined contribution you can make each year to a qualified IRA on a joint return is $4,000.")
    (N483 . "Net social security benefits your spouse receives reported on Form SSA-1099. A maximum of 85% of benefits may be taxable if income exceeds $44,000 for married joint; $34,000 for all others except $0 if married separate AND living together this year.")
    (N519 . "The portion of tier 1 railroad retirement benefits that are equivalent to social security benefits is reported on Form RRB-1099.  These benefits are subject to the same computation as social security benefits to determine the taxable amount.")
    (N520 . "Spouse's portion of tier 1 railroad retirement benefits that are equivalent to social security benefits is reported on Form RRB-1099.  These benefits are subject to the same computation as social security benefits to determine taxable amount.")
    (N636 . "Amount of interest you paid this year on qualified student loans. This deduction is an adjustment to income so you can claim it even if you do not itemize your deductions on Schedule A. See IRS Publication 970.")
    (N270 . "Schedule A is used to report your itemized deductions.")
    (N271 . "Amounts paid for subscriptions to magazines or services that are directly related to the production or collection of taxable income.  (e.g., subscriptions to investment publications, stock newsletters, etc.).")
    (N272 . "Gambling losses are deductible as a miscellaneous deduction which is not subject to the 2% of AGI limitation.  However, you can only deduct your gambling losses to the extent of gambling winnings you report as Other Income on Form 1040.")
    (N273 . "Amounts you pay for medicines and drugs that require a prescription by a doctor for yourself, spouse, children, or other qualifying dependent. Do not include the cost of over-the-counter medicines such as aspirin, cold remedies, vitamins.")
    (N274 . "Amounts paid for transportation and lodging primarily for, and essential to, medical care provided by a doctor. Include mileage to and from doctor; taxi, ambulance; plane fare and lodging ($50 per night max per eligible person) to obtain medical care.")
    (N275 . "State income taxes other than those withheld from your salary. (Assign state wage withholding to W-2 state tax withholding.) Include state income taxes you paid this year for a prior year.")
    (N544 . "Local income taxes other than those withheld from your salary. (Assign local wage withholding to W-2 local tax withholding.) Include local income taxes you paid this year for a prior year.")
    (N276 . "State, local or foreign taxes paid on real property. Taxes must be based on the assessed value of the real property. Do not include taxes charged for local benefits and improvements that increase the property's value (assessments for streets, etc.).")
    (N535 . "Taxes based on the value of the personal property and charged on a yearly basis. Most common is the auto registration fees charged by the DMV. All or part of the fee that represents a charge based on the value of the vehicle is deductible.")
    (N277 . "Other taxes paid not included under real estate or personal property taxes above. Example: foreign income and excess profits taxes. (These can be claimed as an itemized deduction or a credit against tax. Be sure to compare the tax savings.)")
    (N280 . "Donations by cash or check to religious, charitable, educational, scientific, literary, or philanthropic organizations. Obtain a written receipt from the charity when donating more than $250 at one time; a canceled check is not sufficient.")
    (N485 . "The fair market value (FMV) of property donated to a charitable organization.  If you donate used clothing, furniture, or appliances, the FMV is usually much less than your original cost.")
    (N281 . "Fees paid to a tax professional to prepare your federal and state tax returns.  These fees can also include the cost of tax preparation software programs and tax publications.  Include any fee you paid for electronic filing of your return.")
    (N282 . "Investment expenses are deductible as a miscellaneous deduction.  These include investment fees, custodial fees, trust administration fees, and other expenses you paid for managing your investments that produce taxable income.")
    (N283 . "Interest (or qualifying points) paid on a loan secured by your main home or a second home, including a mortgage, a second mortgage, a line of credit, and a home equity loan. Payments are reported to you on Form 1098, Mortgage Interest Statement.")
    (N284 . "If the loan is used to buy or improve your main home, you may be able to deduct the points in one year. Points paid to refinance your existing home loan must be deducted over the loan's life. Use this line for points not reported on Form 1098.")
    (N484 . "Deductible medical service fees paid to doctors, dentists, surgeons; the cost of hospitalization and related fees (lab, therapy, etc.); medical insurance premiums paid.  Only deduct actual out-of-pocket expenses less reimbursements.  See IRS Pub 502.")
    (N486 . "Examples: cost/upkeep of uniforms worn as a condition of employment, not worn away from work; union dues; job search expenses; education expenses; professional journal subscriptions. You may need to complete Form 2106, Employee Business Expenses.")
    (N523 . "Other miscellaneous itemized deductions that are not reduced by 2% of adjusted gross income, such as federal estate tax on income in respect to a decedent, unrecovered investment in a pension, impairment-related work expenses of a disabled person.")
    (N522 . "The quarterly payments you make to your state taxing authority to cover the estimated tax due on income that is not subject to withholding (e.g., self-employment income, gains from sales of assets).")
    (N545 . "Interest you pay on a loan secured by your main home or a second home, but not paid to a financial institution or not reported to you on federal Form 1098, Mortgage Interest Statement.")
    (N285 . "Schedule B is used to report your interest and dividend income.")
    (N524 . "Interest you receive on a take-back mortgage or other form of seller-financing that resulted from the sale of your home or other property.  The buyer used the property as a personal residence.")
    (N286 . "Ordinary (taxable) dividends are the most common type of distribution from a corporation.  They are reported to you on a 1099-DIV.  Do not include capital gain distributions or non-taxable dividends here.")
    (N287 . "Taxable interest includes interest you receive from bank accounts, credit unions, loans you made to others.  Assign interest from U.S. obligations such as Treasury bills, notes, and bonds to the tax line 'US govt interest'.")
    (N288 . "Interest on U.S. obligations, such as U.S. Treasury bills, notes, and bonds issued by any agency or instrumentality of the United States are taxable on your federal return.  This income is exempt from all state and local income taxes.")
    (N289 . "Generally, you do not pay federal income tax (but you may pay state income tax) on interest on bonds or notes of states, counties, the District of Columbia, or possessions of the United States. Report non-taxable interest on Schedule B.")
    (N290 . "Interest income from a qualified tax-exempt private activity bond is not taxable if it meets all requirements. This income is included on your Schedule B as non-taxable interest income.")
    (N487 . "Mutual funds pay shareholders several kinds of dividends.  Refer to your monthly statements or Form 1099-DIV for the amount of non-taxable dividends paid to you.")
    (N488 . "These distributions represent your share of the fund's long-term profits on sales of securities and are taxable income.  Your monthly statements or Form 1099-DIV should designate which dividends are capital gain distributions.")
    (N489 . "Non-taxable interest income other than from bonds or notes of states, counties, the District of Columbia, or a possession of the United States, or from a qualified private activity bond.")
    (N490 . "Interest income that is taxed on your federal return, but not on your state income tax return - other than interest paid on U.S. obligations.")
    (N491 . "Interest income that is not taxed on your federal return, but is taxed on your state income tax return - other than interest income from state bonds or notes, the District of Columbia, or a possession of the United States.")
    (N492 . "Generally, part of the original issue discount (OID) on these bonds must be reported as interest income each year you hold the bond.  The issuer of the bond will make the OID computation and report it on Form 1099-OID.")
    (N291 . "Schedule C is used to report income from self-employment. Use a separate Schedule C to report income and expenses from different businesses.")
    (N293 . "Gross receipts or sales from your business before deducting adjustments for returns and allowances and cost of goods sold.")
    (N294 . "Ordinary and necessary business-related meal and entertainment expenses to entertain a client, customer, or employee. 50% of these expenses are deductible. This area is closely scrutinized by the IRS. Refer to IRS Pub 463. Keep detailed records.")
    (N493 . "A manufacturer or producer includes the cost of all raw materials or parts purchased for manufacture into a finished product. A resaler includes all merchandise bought for sale. Do not include merchandise you withdrew for personal use.")
    (N494 . "If you are a manufacturer or producer, include the cost of labor directly involved with manufacturing the finished product. Do not include amounts paid to yourself as salary or draw.")
    (N495 . "If you are a manufacturer or producer, include the cost of materials and supplies that are used in manufacturing the goods, but not the raw materials for the product.  Examples would be hardware, chemicals, etc.")
    (N496 . "These are any other costs directly related to creating the salable product.  This could include the costs for containers, freight-in, overhead expenses, packaging.")
    (N296 . "Credits you allow customers for returned merchandise and any other allowances you make on sales.  These are deducted only if they were originally included in income.")
    (N297 . "Ordinary and necessary salaries, wages, and other compensation for services you pay to employees who are directly connected to your trade or business.  Do not include amounts paid to yourself as salary or draw.")
    (N298 . "Ordinary and necessary fees (eg, accountant's fees, licenses) which are directly related to your trade or business. Legal fees you paid to acquire business assets are added to the basis of the property and recovered using depreciation or amortization.")
    (N299 . "Rent you pay to lease vehicles, machinery or equipment used in your trade or business. If you lease a car for 30 days or more for use in your business, read the IRS publications 535 and 917 for more information.")
    (N300 . "Lease payments for real estate or property (office, building, warehouse) used in your trade or business.  Advance lease payments which cover more than a year must be prorated.  Taxes you pay on leased property are deductible.")
    (N301 . "The cost of incidental materials and supplies (such as cleaning fluids, small tools, wrapping materials, etc.) used in your trade or business during the tax year.")
    (N302 . "The cost of other expenses directly related to your trade or business that may not be applicable to the other tax lines of the Schedule C (e.g., dues and subscriptions, credit and collections costs, samples, bank and credit card fees).")
    (N303 . "Miscellaneous income related to your trade or business that is not included in gross receipts (e.g., bad debts you recovered, scrap sales, interest on notes or accounts receivable). Interest earned on business bank accounts is included on Schedule B.")
    (N304 . "Reasonable costs of advertising your trade or business in newspapers, publications, radio or television. Also include cost of brochures, business cards, or other promotional material. Do not include advertising costs incurred to influence legislation.")
    (N305 . "In order to take a bad debt deduction, you must show there was a true debtor-creditor relationship between you and the person who owes you money, the payments were previously included in income, the debt is worthless and steps were taken to collect.")
    (N306 . "Include the business portion of car or truck gas/oil, repairs, insurance, interest, taxes, tires, etc.  Your tax software should compare these actual expenses to the standard mileage rate and calculate the larger allowable deduction.")
    (N307 . "Fees or commissions paid to independent contractors (nonemployees) for services.  Do not include any amounts already included as cost of goods sold.  Remember, file Form 1099-MISC if you paid $600 or more to any individual during the year.")
    (N308 . "Fringe benefit programs you provide for employees, such as accident or health plans; disability or wage continuation plans; medical or dental reimbursement plans; child care benefits. Do not include amounts paid for your own benefits.")
    (N309 . "The only properties subject to depletion are oil or gas wells, exhaustible natural deposits and timber.  This is a deduction for the amount the natural resource decreases annually over its productive life.")
    (N310 . "Premiums paid to protect the business against losses by fire, accident, theft, errors and omissions, malpractice, liability, business interruption. Deduct advance payments over the term covered by the policy, whether you are on cash or accrual basis.")
    (N311 . "Interest paid to a financial institution on real property used in your business for which you receive a Form 1098. If the interest is paid in advance, only the portion that applies to the current tax year may be deducted.")
    (N312 . "Other interest paid on business indebtedness which is not mortgage interest paid to a financial institution.  Include interest on loans to purchase the business.  Only the portion of advance interest that applies to the current tax year is deductible.")
    (N313 . "The cost of consumable office supplies such as stationery, pens, pencils, computer supplies, etc.  Include cost of postage stamps, business cards, UPS and Federal Express charges, rental of postal box or postage machines.")
    (N314 . "Amounts paid as contributions to a qualified pension, profit-sharing, or annuity plan for your employees.  Amounts you contribute for yourself are included under Form 1040, Keogh Deduction.")
    (N315 . "Costs incurred to maintain business property in ordinary and efficient operating condition.  Include parts and labor.  If repairs materially add to the value of the property or prolong its life, deduct the costs over a period of time as depreciation.")
    (N316 . "Real estate and personal property taxes imposed on business property. Include your share of employment taxes paid on behalf of your employees, business licenses, sales permits, Public Utility Commission (PUC) licenses, etc.")
    (N317 . "Ordinary and necessary business expenses for travel away from your tax home.  Do not include meals and entertainment here. Include transportation between your home and business destination, lodging, taxi, tips, cleaning and laundry, etc.")
    (N318 . "The costs you pay to heat, light, and power your business property.  Include also telephone charges for monthly service and long distance business calls.")
    (N320 . "Schedule D is used to report gains and losses from the sale of capital assets.  If you received capital gain dividends, use the capital gain dividend category found under Schedule B.")
    (N321 . "Short-term gain or loss from the sale of a security. If you use the Investment Tracking that is available in Quicken, you should not need to assign any of your categories to this tax line.")
    (N323 . "Long-term gain or loss from the sale of a security.  If you use the Investment Tracking that is available in Quicken, you should not need to assign any of your categories to this tax line.")
    (N325 . "Schedule E is used to report income or loss from rental real estate, royalties, and residual interest in REMIC's. Use a different copy for each rental or royalty. Use the Schedule K-1 categories for partnership rental income and loss amounts.")
    (N326 . "Payment for the use or occupation of property, including monthly rent for an apartment, house, garage; advance rent; payment for canceling a lease; expenses paid by the tenant.  Do not include security deposit until it is forfeited by the tenant.")
    (N327 . "Royalties received from copyrights, patents, and oil, gas, and mineral properties are included as ordinary income.")
    (N328 . "Amounts you have paid to advertise your rental unit(s) in newspapers or other media or paid to realtors to obtain tenants.")
    (N329 . "Car and truck expenses you incur to manage your rental or royalty property. Deduct the business portion of operating your car or truck - gas/oil, repairs, insurance, interest, taxes, tires, etc., or take the standard mileage rate per business mile.")
    (N330 . "Expenses paid for cleaning services (carpet, drapes), cleaning supplies, pest control, pool service, locks and keys and general cost of upkeep of the rental property.")
    (N331 . "Commissions paid to realtors or management companies to collect rent.  However, commissions paid to secure long-term rentals must be deducted over the life of the lease.  Do not include salaries paid to employees.")
    (N332 . "Premiums paid for fire, theft, liability, worker's compensation, business interruption insurance.  If your premium pays for insurance which covers more than one year, deduct the part of the premium payment that applies to this year.")
    (N333 . "Legal and accounting fees that are directly connected to the rental property, including fees for legal advice to evict a tenant, fees paid to a bookkeeper, or tax advice and preparation of tax forms related to your rental or royalty property.")
    (N334 . "Interest paid to a financial institution for a mortgage on the rental property, reported on Form 1098. Construction period interest must be added to the basis and depreciated.  Expenses and fees for securing loans are nondeductible capital expenses.")
    (N335 . "Interest paid on other indebtedness directly related to the rental property.  This could include interest on a loan you took out and used the proceeds for your rental or royalty property.")
    (N336 . "Incidental repair costs that are ordinary and necessary to maintain the property in safe rentable condition (painting, roof repairs, plumbing, electricity, etc.). Repairs that increase the value or useful life of the rental property are depreciated.")
    (N337 . "Items you need to help maintain the property:  cleaning supplies, nails, paint brushes, brooms, etc.")
    (N338 . "Real estate taxes and personal property taxes.  Do not include special assessments that are paid for paving, sewer, or local improvements which must be added to basis.  Also include your portion of any payroll taxes you pay for your employees.")
    (N339 . "The cost of electricity, water, gas, telephone, trash disposal for your rental property that is paid by you.")
    (N341 . "Other expenses that do not appropriately match the other tax lines on the Schedule E.  Examples might include the cost of gardening and/or snow removal services, association dues, bank charges, etc.")
    (N502 . "The fees you pay to a manager or property management company to oversee your rental or royalty property.  Often the fee is a percentage of the gross receipts collected.")
    (N343 . "Schedule F is used to report farm income and expense. Use a different copy of Schedule F for each farm you own.")
    (N344 . "Reasonable wages paid for regular farm work, piecework, contract labor and other forms of labor hired to perform your farming operations.  Do not include amounts you paid to yourself.")
    (N345 . "Amounts paid for repairs/maintenance of farm buildings, machinery, equipment. Include tools of short life or minimal cost (eg., shovels or rakes). Repairs that increase the value or useful life or adapt the property to a different use are depreciated.")
    (N346 . "Interest paid to a financial institution on a mortgage on real property used in your farming business. If you paid interest on a debt secured by your main home, and any proceeds from that debt were used in your farming operation, read IRS Pub 225.")
    (N347 . "Interest paid to a recipient other than a financial institution or on other loans related to the farm.  Do not deduct interest you prepaid for later years.")
    (N348 . "Amounts paid to rent or lease property such as pasture or farm land.")
    (N349 . "The portion of rental or lease payments for vehicles, machinery, or equipment used in your farm.  If renting or leasing a vehicle for 30 days or more, refer to IRS Pub 535 for inclusion amount information.")
    (N350 . "The cost of feed for your livestock.  If you pay in advance for feed your livestock will consume in a later year, refer to IRS Pub 225 to see if you qualify to deduct the total advance fee in the year paid.")
    (N351 . "The amounts paid for seeds and young plants bought for further development and cultivation before sale.")
    (N352 . "The cost of lime, fertilizers and other materials applied to farmland to enrich, neutralize or condition it and the costs of applying these materials. Refer to IRS Pub 225 for more information on prepaid farm expenses.")
    (N353 . "Amounts paid for incidental supplies or small tools having a useful life less than one year used in the farming operation. Other supplies could include stamps, stationery, farm magazines, and similar office supplies.")
    (N355 . "The costs of veterinary services, medicine and breeding fees are deductible when paid if you use cash basis accounting.  If you use the accrual method, capitalize the breeding fees and allocate them to the cost basis of the foal, calf, etc.")
    (N356 . "The costs of gas, fuel, oil, etc. for farm equipment.")
    (N357 . "Amounts paid as rent to store or warehouse crops, grains, etc.")
    (N358 . "Real estate or personal property taxes paid on farm property such as equipment, animals, buildings, land. Also include your portion of employment taxes paid for employees.  Federal highway use tax paid on trucks or truck-tractors is deductible.")
    (N359 . "Premiums paid for fire, storm, crop, theft and liability protection of farm assets.  Do not include amounts credited to a reserve for self-insurance or premiums paid for a policy that pays for your lost earnings due to sickness or disability.")
    (N360 . "The cost of electricity, water, gas, etc., used in your farming operation.  Do not include the cost of utilities for personal use or the base rate of the first telephone line into your residence.")
    (N361 . "Freight costs or the expense of trucking produce or livestock. Do not include freight costs for livestock purchased and held for resale. These costs are added to the basis of the livestock which is used to determine the amount of capital gain or loss.")
    (N362 . "Costs incurred to conserve soil or water or to prevent erosion of land.  These expenses must be consistent with a conservation plan approved by the Soil Conservation Service of the Dept. of Agriculture.")
    (N363 . "Contributions you have made to any employee pension, profit-sharing, or annuity plan for this farm.  Do not include amounts contributed for your own benefits (your SEP or Keogh).")
    (N364 . "Amounts contributed to fringe benefit programs you provide for employees - accident or health plans; educational assistance; group-term life insurance, and dependent care assistance programs.  Do not include contributions you made on your behalf.")
    (N365 . "The cost of other expenses directly related to your farm that may not be applicable to the other tax lines of the Schedule F (e.g., dues and subscriptions, advertising, legal and accounting, etc.).")
    (N366 . "Chemicals used in your farming operation such as insect sprays and dusts.")
    (N367 . "Amounts you paid for custom hire or machine work (the machine operator furnished the equipment).  Do not include amounts paid for rental or lease of equipment you operated yourself.")
    (N368 . "Amounts you received from the sale of livestock, produce, grains, and other products you raised.")
    (N369 . "Amounts you received from the sales of livestock and other items you bought specifically for resale.  Do not include sales of livestock held for draft, breeding, sport or dairy purposes.  These are reported on Form 4797, Sales of Business Property.")
    (N370 . "The income you receive for work that you or your hired help perform as contract work or custom work done for others, or for the use of your property or machines.")
    (N371 . "Income in the form of patronage dividends, nonpatronage distributions, per-unit retain allocations, and redemption of nonqualified notices and per-unit retain allocations.  These are reported to you on Form 1099-PATR.")
    (N372 . "Government payments received for price support payments, diversion payments, cost-share payments (sight drafts), payments in the form of materials or services, face value of commodity credit certificates. Usually reported to you on Form 1099-G.")
    (N373 . "Commodity Credit Corp. loan proceeds are generally not reported as income. If you pledge part/all of your production to secure a CCC loan, you may elect to report loan proceeds as income in the year received instead of the year the crop is sold.")
    (N374 . "The amount forfeited or repaid with certificates, even if you reported the loan proceeds as income.  Refer to IRS Pub 225 for more information on tax consequences of forfeiting CCC loans and repaying CCC loans with certificates.")
    (N375 . "In general, you must report crop insurance proceeds in the year you receive them.  Federal crop disaster payments are treated as crop insurance proceeds.")
    (N376 . "If this is the year of damage and you received crop insurance proceeds, you may elect to include insurance proceeds in the following year's income.  A statement must also be attached to your return.  Refer to IRS Pub 225 for more information.")
    (N377 . "Other farm income may include illegal federal irrigation subsidies, bartering income, debt forgiveness, state gasoline or fuel tax refund, gains from sales of commodity futures contracts, payments for granting easements and right-of-way, etc.")
    (N378 . "The cost or other basis of the livestock and other items you actually sold.")
    (N543 . "Include the business portion of car or truck gas/oil, repairs, insurance, interest, taxes, tires, etc.  Your tax software should compare these actual expenses to the standard mileage rate and calculate the larger allowable deduction.")
    (N565 . "Schedule H is used to report Federal employment taxes on cash wages paid this year to household employees.  Federal employment taxes include social security, Medicare, withheld Federal income, and Federal unemployment (FUTA) taxes.")
    (N567 . "Total cash wages of $1,000 or more paid to each employee during the year.  Refer to the IRS instructions for Household Employers (Schedule H) for exceptions to the $1,000 test.")
    (N568 . "Any Federal income tax withheld from total cash wages paid to household employees during the year.")
    (N380 . "Form 2106 is used to deduct employee business expenses. You must file this form if you were reimbursed by your employer or claim job-related travel, transportation, meal, or entertainment expenses. Use a separate Form 2106 for your spouse's expenses.")
    (N381 . "Cost of tuition, books, fees, transportation if the education is required by your employer or maintains or improves current job skills. Cost of courses preparing you for a new profession or meeting minimum requirements of your job are not deductible.")
    (N382 . "Operating costs of your business vehicle: gas, oil, tires, repairs, insurance, etc.")
    (N383 . "Amount of travel expenses incurred while away from your tax home overnight, including lodging, airplane, car rental, etc.  Do not include meal and entertainment expenses here.")
    (N384 . "Amounts for parking fees, tolls, and local transportation costs that are ordinary and necessary for your trade or profession.  Generally, the cost of commuting to and from your regular place of work is not deductible.")
    (N385 . "Ordinary and necessary business expenses such as business gifts, trade or professional publications.")
    (N386 . "Ordinary and necessary business-related meals and entertainment, including meals while away from your tax home overnight and local business meals and entertainment expenses. This area is closely scrutinized by IRS. Keep detailed records.")
    (N387 . "Reimbursement for business expenses from your employer that is NOT included on your Form W-2.")
    (N388 . "Reimbursement for meal expenses from your employer that is NOT included on your Form W-2.")
    (N389 . "Expenses incurred in looking for a new job in your present occupation, even if you do not get a new job.  Include employment and outplacement agency fees; costs to type, print, and mail copies of your resume; transportation and travel expenses.")
    (N390 . "Cost and upkeep of work clothes only if you must wear them as a condition of employment AND they are not suitable for everyday wear.  The cost of required protective clothing (safety shoes, glasses, boots, hard hats, work gloves) are also deductible.")
    (N391 . "Business portion of the operating expenses of your home. You must use part of your home regularly and exclusively for business.  The use must be for the convenience of the employer and not just helpful in your job.  Refer to IRS Pub 587.")
    (N392 . "Sale of Home worksheets (replaces Form 2119) are used to report the sale of your personal residence. See IRS Publication 523 for more information.")
    (N393 . "The gross sales price of your old home. Generally includes the amount of money you received, plus all notes, mortgages, or other debts that are part of the sale.  Total is usually reported to you on Form 1099-S, Proceeds from Real Estate Transactions.")
    (N394 . "The total expenses you paid to sell your old home.  These expenses include commissions, advertising, attorney and legal fees, title insurance, transfer and stamp taxes, and recording fees.")
    (N396 . "Fixing-up expenses (not capital improvements) paid to sell your old home.  The work must be done during the 90-day period ending the day you signed the sales contract (not the listing contract) and paid no later than 30 days after the date of sale.")
    (N397 . "The cost of your new home including cash, the amount of a mortgage or other debt, purchase expenses, the cost of capital improvements incurred within the replacement period (usually from 2 years before to 2 years after the date of sale).")
    (N400 . "Form 2441 is used to claim a credit for child and dependent care expenses.")
    (N401 . "The amounts you paid to child care provider(s) to care for your child (under age 13) or qualifying person.  This does not include the cost of clothing, entertainment, schooling for a child in the first grade or above, nor expenses for overnight camp.")
    (N402 . "The cost of services needed to care for the qualifying person as well as to run the home.  They include the services of a cook, maid, babysitter, housekeeper, or cleaning person if the services were partly for the care of the qualifying person.")
    (N403 . "Form 3903 is used to claim moving expenses.")
    (N406 . "The actual cost to pack, crate and move your household goods and personal effects.  You may include the cost to store and insure household goods and personal effects within any period of 30 days in a row after the items were moved from your old home.")
    (N407 . "The costs of travel from your old home to your new home. Include transportation and lodging, but not meals, on the way. Although not all members of your household must travel together, you may only include expenses for one trip each.")
    (N503 . "Form 4137 is used to compute social security and Medicare tax owed on tips you did not report to your employer.")
    (N505 . "The amount of tips you did not report to your employer on time or did not report at all.")
    (N412 . "Form 4684 is used to report gains and losses from casualties and thefts.")
    (N413 . "The original cost plus the cost of improvements.  Refer to IRS Pub 551 for special rules that apply to property received as a gift or by inheritance.")
    (N414 . "The amount of insurance or other reimbursement you received.")
    (N415 . "The fair market value (FMV) is the price at which the property would change hands between a willing buyer and seller - neither being compelled to buy or sell. FMV is generally determined by competent appraisal.")
    (N416 . "The fair market value (FMV) is the price at which the property would change hands between a willing buyer and seller. The FMV after a theft is zero if the property is not recovered. The FMV after a casualty should be determined by competent appraisal.")
    (N569 . "Form 4835 is used to report farm rental income received as a share of crops or livestock produced by your tenant if you did not materially participate in the operation or management of the farm.  Use a different copy of Form 4835 for each farm rented.")
    (N571 . "Livestock or crop share rentals you received and converted into money or its equivalent during the year whether you use the cash or accrual method of reporting. Equivalents may include crop shares used to feed livestock and those you give to others.")
    (N572 . "Income in the form of patronage dividends, nonpatronage distributions, per-unit retain allocations, and redemption of nonqualified notices and per-unit retain allocations.  These are reported to you on Form 1099-PATR.")
    (N573 . "Government payments received for price support payments, diversion payments, cost-share payments (sight drafts), payments in the form of materials or services, face value of commodity credit certificates.  Usually reported to you on Form 1099-G.")
    (N574 . "Commodity Credit Corp. loan proceeds are generally not reported as income. If you pledge part/all of production to secure a CCC loan, you may elect to report loan proceeds as income in the year received instead of the year the crop is sold.")
    (N575 . "The full amount forfeited or repaid with certificates, even if you reported the loan proceeds as income.  Refer to IRS Pub 225 for more information on tax consequences of forfeiting CCC loans and repaying CCC loans with certificates.")
    (N576 . "In general, you must report crop insurance proceeds in the year you receive them.  Federal crop disaster payments are treated as crop insurance proceeds.")
    (N577 . "If this is the year of damage and you receive crop insurance proceeds, you may elect to include insurance proceeds in the following year's income.  A statement must also be attached to your return.  Refer to IRS Pub 225 for more information.")
    (N578 . "Other farm income may include illegal federal irrigation subsidies, bartering income, debt forgiveness, gasoline or fuel tax refunds or credits, gains from sales of commodity futures contracts, payments for granting easements and right-of-way, etc.")
    (N579 . "Include the business portion of car or truck gas/oil, repairs, insurance, interest, taxes, tires, etc.  Your tax software should compare these actual expenses to the standard mileage rate and calculate the larger allowable deduction.")
    (N580 . "Chemicals used in the farming operation such as insect sprays and dusts.")
    (N581 . "Costs incurred to conserve soil or water or to prevent erosion of land.  These expenses must be consistent with a conservation plan approved by the Soil Conservation Service of the Dept. of Agriculture.")
    (N582 . "Amounts you paid for custom hire or machine work (the machine operator furnished the equipment).  Do not include amounts paid for rental or lease of equipment you operated yourself.")
    (N583 . "Amounts contributed to fringe benefit programs you provide for your employees - accident or health plans; educational assistance; group-term life insurance, and dependent care assistance programs.  Do not include contributions you made on your behalf.")
    (N584 . "The cost of feed for livestock.  If you pay in advance for feed the livestock will consume in a later year, refer to IRS Pub 225 to see if you qualify to deduct the total advance payment for feed in the year paid.")
    (N585 . "The cost of lime, fertilizers and other materials applied to farmland to enrich, neutralize or condition it and the costs of applying these materials. Refer to IRS Pub 225 for more information on prepaid farm supplies.")
    (N586 . "Freight costs or the expense of trucking produce or livestock.  Do not include freight costs for livestock purchased and held for resale.")
    (N587 . "The costs of gas, fuel, oil, etc. for farm equipment.")
    (N588 . "Premiums paid for fire, storm, crop, theft and liability protection of farm assets and premiums for health, accident, and worker's compensation insurance for your employees.")
    (N589 . "Interest paid to a financial institution on a mortgage on real property used in your farming business. If you paid interest on a debt secured by your main home, and any proceeds from that debt were used in your farming operation, refer to IRS Pub 225.")
    (N590 . "Interest paid to a recipient other than a financial institution or on other loans related to the farm.  Do not deduct interest you prepaid for later years.")
    (N591 . "Reasonable wages paid for regular farm work, piecework, contract labor and other forms of labor hired to perform your farming operations.  Do not include amounts you paid to yourself.")
    (N592 . "Contributions you have made to any employee pension, profit-sharing, or annuity plan for this farm rental.  Do not include amounts contributed for your own benefits (your SEP or Keogh).")
    (N593 . "The business portion of rental or lease payments for vehicles, machinery, or equipment.  If renting or leasing a vehicle for 30 days or more, refer to IRS Pub 535 for inclusion amount information.")
    (N594 . "Amounts paid to rent or lease property such as pasture or farm land.")
    (N595 . "Amounts paid for repairs/maintenance of farm buildings, machinery, equipment. Include tools of short life or minimal cost (eg., shovels or rakes). Repairs that increase the value or useful life or adapt the property to a different use are depreciated.")
    (N596 . "The amounts paid for seeds and young plants bought for further development and cultivation before sale.")
    (N597 . "Amounts paid as rent to store or warehouse crops, grains, etc.")
    (N598 . "Amounts paid for incidental supplies or small tools having a useful life less than one year used in the farming operation. Other supplies could include stamps, stationery, farm magazines, and similar office supplies.")
    (N599 . "Real estate or personal property taxes paid on farm property such as equipment, animals, buildings, land. Also include your portion of employment taxes you pay for employees.  Federal highway use tax paid on trucks or truck-tractors is deductible.")
    (N600 . "The cost of electricity, water, gas, etc., used in the farming operation.  Do not include the cost of utilities for personal use or the base rate of the first telephone line into your residence.")
    (N601 . "The costs of veterinary services, medicine and breeding fees are deductible when paid if you use cash basis accounting.  If you use the accrual method, capitalize the breeding fees and allocate them to the cost basis of the foal, calf, etc.")
    (N602 . "The cost of other expenses directly related to your farm rental that may not be applicable to the other tax lines of Form 4835 (e.g., dues and subscriptions, advertising, legal and accounting, etc.).")
    (N425 . "Form 4952 is used to compute the amount of investment interest expense deductible for the current year and the amount, if any, to carry forward to future years.")
    (N426 . "Amount of investment interest paid or accrued on a loan allocable to property held for investment (i.e., property that produces income from interest, dividends, annuities, or royalties; gains from disposition of property that produces income).")
    (N427 . "Form 6252 is used to report income from casual sales of real or personal property when you will receive any payments in a tax year after the year of sale (i.e., installment sale).")
    (N428 . "Total of any money, face amount of the installment obligation, and the fair market value of other property you receive in exchange for the property sold. Include any existing mortgage or other debt the buyer assumed or took the property subject to.")
    (N429 . "The amount of mortgages or other debts the buyer assumed or took the property subject to.  Do not include a second trust deed taken by the seller or any new mortgages the buyer gets from a bank, from you, or other sources.")
    (N431 . "All depreciation or amortization you deducted or should have deducted from the date of purchase until date of sale. Include any section 179 expense deduction.")
    (N432 . "Sales commissions, advertising expenses, attorney and legal fees, escrow fees, title insurance and other selling expenses (usually found on the closing statement) connected with the sale of the property.  Do NOT include real estate taxes or interest.")
    (N434 . "The amount of money you received this year.  This includes any down payment as well as the principal portion of any installment payments.  Do not include the amount that is interest. (Interest is reported on Schedule B.)")
    (N435 . "Money and fair market value (FMV) of property you received before this tax year for the sale.  FMV is the amount a willing buyer and seller would pay - neither being compelled to buy or sell. IRS Pub 551 has more information on FMV.")
    (N441 . "Form 8815 is used to compute the amount of interest you may exclude if you cashed series EE U.S. savings bonds this year that were issued after 1989 to pay for qualified higher education costs.")
    (N442 . "Qualified higher education expenses include only tuition and fees required for enrollment or attendance of the eligible person(s).  Do not include room and board.")
    (N443 . "Non-taxable benefits received, such as scholarship or fellowship grants excludable from income and veterans' and employer-provided educational assistance benefits.  Do not include non-taxable benefits paid directly to or by the educational institution.")
    (N444 . "The total proceeds from all series EE U.S. savings bonds issued after 1989 you cashed during this tax year.  Include both principal and interest.")
    (N445 . "The face value of all post-1989 bonds cashed this tax year.")
    (N536 . "Form 8829 is used only if you file a Schedule C, Profit or Loss from Business, and you meet specific requirements to deduct expenses for the business use of your home.  IRS rules are stringent for this deduction.  Refer to IRS Publication 587.")
    (N537 . "Total mortgage interest paid for your home, in which an area or room is used regularly and exclusively for business.  Complete Form 8829 to compute the deductible business portion of home mortgage interest.")
    (N538 . "Total real estate taxes paid for your home, in which an area or room is used regularly and exclusively for business.  Complete Form 8829 to compute the deductible business portion of real estate taxes.")
    (N539 . "Total insurance paid for your home, in which an area or room is used regularly and exclusively for business.  Complete Form 8829 to compute the deductible business portion of home insurance.")
    (N540 . "Total repairs and maintenance paid for your home, in which an area or room is used regularly and exclusively for business. Complete Form 8829 to compute the deductible business portion of home repairs and maintenance.")
    (N541 . "Total utilities paid for your home, in which an area or room is used regularly and exclusively for business.  Complete a Form 8829 to compute the deductible business portion of home utilities.")
    (N542 . "If you rent rather than own your home, include rent paid for your home, in which an area or room is used regularly and exclusively for business.  Complete a Form 8829 to compute the deductible business portion of rent paid.")
    (N639 . "Form 8863 is used to compute the Hope and Lifetime Learning education credits. IRS rules are stringent for these credits.  Refer to IRS Publication 970 for more information.")
    (N637 . "The amount of qualified tuition and enrollment fees for the Hope credit. The credit applies only to tuition paid for the first two years of a student's post-secondary education. You may qualify for up to $1500 per student.")
    (N638 . "The amount of qualified tuition and enrollment fees for the Lifetime Learning credit. The credit for lifetime learning applies to post-June 30, '98 expenses for education beginning after that date. ")
    (N446 . "Schedule K-1 is used to report your share of a partnership's income, credits, deductions, etc.  Use a separate copy of Schedule K-1 for each partnership.")
    (N448 . "Your share of the ordinary income (loss) from the trade or business activities of the partnership. You cannot have a loss greater than your basis in the partnership. This amount is reported to you on line 1 of the Schedule K-1.")
    (N449 . "The income or (loss) from rental real estate activities engaged in by the partnership. This amount is reported to you on line 2 of the Schedule K-1.")
    (N450 . "The income or (loss) from rental activities, other than the rental of real estate.  This amount is reported to you on line 3 of the Schedule K-1.")
    (N451 . "The amount of interest income reported to you by the partnership on line 4a of the Schedule K-1.")
    (N452 . "The amount of dividend income reported to you by the partnership on line 4b of the Schedule K-1.")
    (N527 . "Your share of the royalty income reported to you by the partnership on line 4c of the Schedule K-1.")
    (N453 . "The short-term gain or (loss) from sale of assets reported to you by the partnership on line 4d of Schedule K-1.")
    (N454 . "The long-term gain or (loss) from the sale of assets reported to you by the partnership on line 4e of the Schedule K-1.")
    (N455 . "A partnership treats payments or credits to a partner for services (or for use of capital) as guaranteed payments. The payments are deductible by the partnership as a business expense and reported to you on line 5 of the Schedule K-1.")
    (N456 . "The gain or (loss) from sale of Section 1231 assets reported to you on line 6 of the Schedule K-1.")
    (N528 . "Your share of tax-exempt interest income received or accrued by the partnership reported to you on line 19 of Schedule K-1.")
    (N458 . "Your employer uses Form W-2 to report the amount of wages and other compensation you earned as an employee, and the amount of federal and state taxes withheld and fringe benefits received. Use a separate copy of Form W-2 for each employer.")
    (N460 . "The amount of gross wages, tips and other compensation you receive from your employer. (Use the line 'Salary or wages, spouse' below for your spouse's wages.)")
    (N461 . "The amount of federal income taxes withheld from your wages. (Use the line 'Federal tax withheld, spouse' below for your spouse's federal tax withholding.)")
    (N462 . "The amount of social security taxes withheld from your wages. (Use the line 'Soc. Sec. tax withheld, spouse' below for your spouse's social security tax withholding.)")
    (N480 . "The amount of Medicare taxes withheld from your wages. (Use the line 'Medicare tax withheld, spouse' below for your spouse's Medicare tax withholding.)")
    (N463 . "The amount of local taxes withheld from your wages. (Use the line 'Local tax withheld, spouse' below for your spouse's local tax withholding.)")
    (N464 . "The amount of state taxes withheld from your wages. (Use the line 'State tax withheld, spouse' below for your spouse's state tax withholding.)")
    (N465 . "The amount your employer paid or provided to you or someone else on your behalf for child and dependent care. (Use the line 'Dep. care benefits, spouse' below for the dependent care benefits your spouse receives.)")
    (N506 . "The amount of gross wages, tips and other compensation your spouse receives from his/her employer.")
    (N507 . "The amount of federal income taxes withheld from your spouse's wages.")
    (N508 . "The amount of social security taxes withheld from your spouse's wages.")
    (N510 . "The amount of Medicare taxes withheld from your spouse's wages.")
    (N509 . "The amount of local taxes withheld from your spouse's wages.")
    (N511 . "The amount of state taxes withheld from your spouse's wages.")
    (N512 . "The amount your spouse's employer paid or provided to your spouse or to someone else on his/her behalf for child and dependent care.")
    (N546 . "Amounts received from your spouse's employer to reimburse them for qualified moving expenses.  Under new law, reimbursements may be excludable from taxable income. Do not include here if reimbursements are already included in spouse's wages.")
    (N547 . "Form W-2G is used to report certain gambling winnings.")
    (N549 . "The amount of gross winnings from gambling.  This may include winnings from horse racing, dog racing, jai alai, lotteries, keno, bingo, slot machines, sweepstakes, and wagering pools.")
    (N550 . "The amount of federal income taxes withheld from gross gambling winnings.")
    (N551 . "The amount of state income taxes withheld from gross gambling winnings.")
    (N553 . "Form 1099-MISC is used to report miscellaneous income received and direct sales of consumer goods for resale.")
    (N555 . "The amount of rent payments received from a trade or business.")
    (N556 . "The amount of royalty payments received from copyrights, patents, and oil, gas, and mineral properties.")
    (N557 . "The amount or FMV of prizes and awards received, but not for services performed. This may include game show winnings, punitive damages from cases without physical injury or sickness, or deceased employee's wages paid to their estate or beneficiary.")
    (N558 . "The amount of federal income tax withheld (backup withholding) from 1099-MISC income.")
    (N559 . "The amount of your share of all proceeds from the sale of a catch or the fair market value of a distribution in kind received as a crew member of a fishing boat.")
    (N560 . "The amount of medical and health care payments you received as a physician or other supplier/provider of medical and health care services.")
    (N561 . "The amount of nonemployee compensation received for services performed.  This may include fees, commissions, prizes and awards, the value of bartered services, directors' fees, and gross oil and gas payments for a working interest.")
    (N562 . "The amount of crop insurance proceeds received by farmers from insurance companies unless the expenses were capitalized under section 278, 263A, or 447.")
    (N563 . "The amount of state income tax withheld (state backup withholding) from 1099-MISC income.")
    (N473 . "Form 1099-R is used to report taxable and non-taxable retirement distributions from retirement, pension, profit-sharing, or annuity plans. Use a separate Form 1099-R for each payer.")
    (N475 . "The gross amount of a distribution from a qualified pension or annuity plan. Do not include IRA distributions here.")
    (N476 . "The taxable amount of a distribution from a qualified pension or annuity plan. Do not include IRA distributions here.")
    (N529 . "The amount of federal income taxes withheld from your pension distribution.")
    (N530 . "The amount of state income taxes withheld from your pension distribution.")
    (N531 . "The amount of local income taxes withheld from your pension distribution.")
    (N477 . "The gross amount of a distribution from a qualified Individual Retirement Arrangement (IRA) plan.")
    (N478 . "The taxable amount of a distribution from a qualified Individual Retirement Arrangement (IRA) plan.")
    (N532 . "The amount of federal income taxes withheld from your IRA distribution.")
    (N533 . "The amount of state income taxes withheld from your IRA distribution.")
    (N534 . "The amount of local income taxes withheld from your IRA distribution.")
    (N607 . "Contributions made to your medical savings account that were not reported on your Form W-2.")
    (N608 . "Contributions made to your spouse's medical savings account that were not reported on their Form W-2.")
    (N609 . "Contributions made to your SIMPLE retirement plan that were not reported on your Form W-2.")
    (N610 . "Contributions made to your spouse's SIMPLE retirement plan that were not reported on their Form W-2.")
    (N611 . "The amount of federal income taxes withheld from your social security benefits. (Use the line, 'Fed tax w/h, Soc. Sec., spouse' below for federal withholding from your spouse's social security benefits.)")
    (N612 . "The amount of federal income taxes withheld from your spouse's social security benefits. (Use the line, 'Fed tax w/h, Soc. Sec., self.' above for federal withholding from your social security benefits.)")
    (N613 . "The amount of federal income taxes withheld from your tier 1 railroad retirement benefits. (Use the line, 'Fed tax w/h, RR retire, spouse' below for federal withholding from your spouse's tier 1 railroad retirement benefits.)")
    (N614 . "The amount of federal income taxes withheld from your spouse's social security benefits. (Use the line, 'Fed tax w/h, RR retire, self.' above for federal withholding from your tier 1 railroad retirement benefits.)")
    (N615 . "The amount of federal income taxes withheld from dividend income. This is usually reported on Form 1099-DIV.")
    (N616 . "The amount of federal income taxes withheld from interest income. This is usually reported on Form 1099-INT.")
    (N617 . "Form 8839 is used to report qualified adoption expenses.")
    (N618 . "Reasonable and necessary adoption fees for the legal adoption of an eligible child under age 18, even if the adoption is unsuccessful. Your spouse's child, a surrogate child, or a foreign child are not eligible children.")
    (N619 . "Reasonable and necessary court costs you paid for the legal adoption of an eligible child, even if the adoption is unsuccessful. Your spouse's child, a surrogate child, or a foreign child are not eligible children.")
    (N620 . "Reasonable and necessary attorney fees you paid for the legal adoption of an eligible child, even if the adoption is unsuccessful. Your spouse's child, a surrogate child, or a foreign child are not eligible children.")
    (N621 . "Traveling expenses you paid that are directly related to the legal adoption of an eligible child, even if the adoption is unsuccessful. Include meals and lodging in your reasonable and necessary traveling expenses.")
    (N622 . "Other expenses you paid that are directly related to the legal adoption of an eligible child, even if the adoption is unsuccessful.  Your spouse's child, a surrogate child, or a foreign child are not eligible children.")
    (N623 . "The gross amount of a distribution received from a qualified SIMPLE pension plan.")
    (N624 . "The taxable amount of a distribution received from a qualified SIMPLE plan. This amount may be subject to a federal penalty of up to 25%.")
    (N625 . "The amount of federal income taxes withheld from a SIMPLE distribution received.")
    (N626 . "The amount of state income taxes withheld from a SIMPLE distribution received.")
    (N627 . "The amount of local income taxes withheld from a SIMPLE distribution received.")
    (N629 . "Form 1099-MSA is used to report medical savings account distributions.")
    (N631 . "The gross amount of distributions made from a qualified Medical Savings Account. The distributions can be made to you or to a provider on your behalf.")
    (N632 . "The earnings on excess contributions made to your qualified Medical Savings Account. This amount is always taxable.")
    (N634 . "Form 1099-G is used to report certain government payments from federal, state, or local governments.")
    (N605 . "The amount of unemployment compensation that you repaid to the federal or state government during the current year.")
    (N606 . "The amount of federal income taxes withheld from your unemployment compensation.")
    (N672 . "The amount of qualified state tuition earnings that was distributed to you.")))
